
define service {
	service_description             nrpe_unix_agent_status
	use                             UNIX Production service
	hostgroup_name			Oracle Exadata
	max_check_attempts              3
	retry_check_interval		1
	check_command                   check_nrpe_agent
	contacts			DBA Important List
}

define service {
	service_description		snmp_unix_alive
	use				UNIX Production service
	hostgroup_name			Oracle Exadata
	max_check_attempts		3
	retry_check_interval		2
	check_command			check_snmp_alive
	contacts			Igor V. Gubenko
}

define service {
	service_description		nrpe_unix_active_mem
	use				UNIX Production service
	hostgroup_name			Oracle Exadata
	process_perf_data		1
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_nrpe_active_mem!90!95
	notification_options		w,c,r
	contacts			DBA Important List
}

define service {
	service_description             nrpe_unix_cpu_system
	use                             UNIX Production service
	hostgroup_name			Oracle Exadata
	max_check_attempts              6
	normal_check_interval           10
	retry_check_interval            10
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command                   check_nrpe_cpu_system!70:80!50:70
	notification_options		w,c,r
	contacts			DBA Important List
}

define service {
	service_description             nrpe_unix_cpu_user
	use                             UNIX Production service
	hostgroup_name			Oracle Exadata
	max_check_attempts              6
	normal_check_interval           10
	retry_check_interval            10
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command                   check_nrpe_cpu_user!85:90
	notification_options		w,c,r
	contacts			DBA Important List
}

define service {
	service_description             nrpe_unix_load
	use                             UNIX Production service
	hostgroup_name			Oracle Exadata
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command                   check_nrpe_load!32,33,34!50,51,52!" -r "
	notification_options		w,c,r
	contacts			DBA Important List
}

define service {
	service_description		nrpe_unix_lxfiles6
	use				UNIX Production service
	hostgroup_name			Oracle Exadata
	check_command			check_nrpe_unix_lxfiles!-c!/etc/fstab,/etc/group,/etc/hosts,/etc/hosts.allow,/etc/passwd,/etc/rsyslog.conf
	contacts			DBA Important List
}

define service {
	service_description		nrpe_unix_swap
	use				UNIX Production service
	hostgroup_name			Oracle Exadata
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_nrpe_swap!80!50
	notification_options		w,c,r
	contacts			DBA Important List
}

define service {
	service_description		snmp_unix_disk_system
	use				UNIX Production service
	hostgroup_name			Oracle Exadata
	check_command			check_snmp_disk!^/(|boot|tmp|usr(|/local)|var(|/local)|home)$!85!90
	contacts			nagiosadmin
	contact_groups			null
}

define service {
	service_description		snmp_unix_disk_app
	use				UNIX Production service
	hostgroup_name			Oracle Exadata
	check_command			check_snmp_disk!^/(appware|u01)$!85!90
	notification_options		w,c,r
	contacts			DBA Important List
	contact_groups			DBA Page CRITICAL
}

define service {
	service_description		snmp_unix_proc_memory_usage
	use				UNIX Production service
	hostgroup_name			Oracle Exadata
	check_command			check_snmp_process-not-matching!^(?\!.*tivoli).*$! -m5000,6000 -o10000
	notification_options		w,c,r
	contacts			DBA Important List
}



define service {
	service_description		nrpe_win_disk_app_dba
	use				Windows Production service
	hostgroup_name			DBA Windows Prod
	action_url			/princeton/cgi-bin/cacti-mapper.cgi?host=$HOSTALIAS$&service=$SERVICEDESC$
	check_command			check_nrpe_win_all_disks!90%!97%
	notification_options		w,c,r
	contacts			DBA Important List
}

define service {
	service_description		nrpe_win_service_sql2k5
	use				Windows Production service
	hostgroup_name			DBA SQLServer Prod
	check_command			check_nrpe_win_service!MSSQLSERVER SQLSERVERAGENT
	contact_groups			null
	contacts			DBA Important List
}


define service {
	service_description		nrpe_win_service_TSM_Scheduler_SQL
	use				Windows Production service
	host_name			csgspdb2a
	check_command			check_nrpe_win_service!"TSM Central Scheduler Service: SQL"
	contact_groups			null
	contacts			DBA Important List
}


define service {
	service_description		nrpe_win_service_sql2k5
	use				Windows Production service
	hostgroup_name			MSSQL Prod Clusters
	host_name			!csgspdb2a-c
	check_command			check_nrpe_win_service!MSSQLSERVER SQLSERVERAGENT
	contact_groups			DBA Page
}

define service {
	service_description		snmp_win_service_SQL_Server_Reporting
	use				Windows Production service
	host_name			eisssrs201w
	check_command			check_snmp_win_service!"SQL Server Reporting"
	contact_groups			DBA Page
}
